Earnings Calls Top Terms
Authorization
APIKeyHeader licenseIn: header
Scope: license
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://connect-api.trendtracker.ai/proof-points/earnings-calls/top-terms" \ -H "Content-Type: application/json" \ -d '{ "field": "topic" }'[
{
"id": "string",
"name": "string",
"count": 0
}
]{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}Earnings Calls Time Series POST
Aggregates document counts per time bucket (month or year). Supports the same nested filters as search. The start and end date filters relate to the published date.
Get Acquisition Proof Points GET
Returns proof points for acquisitions, based on the input filters. The start and end date filters relate to the acquisition date.